Debian Bug report logs - #206490
Please remove bnc from the archive

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Steve Langasek <vorlon@debian.org>

Date: Thu, 21 Aug 2003 01:18:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, 148645@bugs.debian.org, wnpp@debian.org:
Bug#206490; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
New Bug report received and forwarded. Copy sent to 148645@bugs.debian.org, wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: bnc
Date: Wed, 20 Aug 2003 20:03:35 -0500
Package: wnpp
Version: unavailable; reported 2003-08-20
Severity: normal

There is a serious lack of interest in the FTBFS bug currently open
against this package.  The current maintainer, Brian Ristuccia, has
indicated he now uses dircproxy in place of bnc.  He also expressed
interest in finding an adopter rather than orphaning it outright, but no
progress has been made in that area and the package is effectively
unmaintained.  With this message, I am therefore declaring this package
to be orphaned.  If no one steps forward to adopt it, I recommend this
package be removed from the archive.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux minbar 2.4.20-xfs #1 Thu Apr 24 22:15:19 CDT 2003 i686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8




Changed Bug title. Request was from "Artur R. Czechowski" <arturcz@hell.pl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206490; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@netexpress.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #12 received at 206490@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@netexpress.net>
To: 206490@bugs.debian.org
Subject: Re: O: bnc -- IRC Session Bouncing Proxy
Date: Sat, 27 Sep 2003 15:26:20 -0500
[Message part 1 (text/plain, inline)]
reassign 206490 ftp.debian.org
retitle 206490 Please remove bnc from the archive
thanks

The bnc package has been orphaned for a month; has been FTBFS since
April; has attracted no real interest other than QA volunteers; and has
a functional replacement in the dircproxy.  Please remove this package
from the archive.

-- 
Steve Langasek
postmodern programmer
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Steve Langasek <vorlon@netexpress.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Steve Langasek <vorlon@netexpress.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steve Langasek <vorlon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 206490-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 206490-close@bugs.debian.org
Subject: Bug#206490: fixed
Date: Tue, 30 Sep 2003 20:19:21 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       bnc |    2.6.4-4 | hurd-i386
       bnc |  2.6.4-4.1 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 206490@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:24:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.